/* No comment provided by engineer. */
"Add" = "أضف";

/* No comment provided by engineer. */
"Cancel" = "إلغاء";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "هل تريد حقًا إضافة %ld من المكونات؟";

/* plugin name */
"Glyph Panel" = "لوحة المحارف";

